package impl.tew.business;


import com.tew.business.AlumnosService;
import com.tew.business.ServicesFactory;
import com.tew.business.LoginService;
import impl.tew.business.SimpleLoginService;

public class SimpleServicesFactory implements ServicesFactory {

	@Override
	public AlumnosService createAlumnosService() {
		return new SimpleAlumnosService();
	}
	@Override
	public LoginService createLoginService() {
		return new SimpleLoginService();
	}

}
